<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Many people claim that the word has lost its ______.</text><choice_g><choice correct="y">usefulness</choice></choice_g></item>
<item><text>The away ______ were dismissed for 192.</text><choice_g><choice correct="y">side</choice></choice_g></item>
<item><text>His father's angry shouting reduced the little boy to ______.</text><choice_g><choice correct="y">tears</choice></choice_g></item>
<item><text>Rigorous safety ______ are being carried out on the new jet.</text><choice_g><choice correct="y">tests</choice></choice_g></item>
<item><text>fine ______ produced in Italy</text><choice_g><choice correct="y">silks</choice></choice_g></item>
<item><text>Grandma is so set in her ______.</text><choice_g><choice correct="y">ways</choice></choice_g></item>
<item><text>The police have renewed their ______ to find the murderer.</text><choice_g><choice correct="y">efforts</choice></choice_g></item>
<item><text>How do you take your ______?</text><choice_g><choice correct="y">tea</choice></choice_g></item>
<item><text>I replayed the ______ in my mind.</text><choice_g><choice correct="y">scene</choice></choice_g></item>
<item><text>She gave a loud ______ of disapproval.</text><choice_g><choice correct="y">sniff</choice></choice_g></item>
</body>
</exercise>
</batch>

